Subject: Re: [lojban] translation exercise...

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 27 Aug 2002 23:59:45 +0000

la rab.spir cusku di'e

>Here's the song with the stress and all pauses marked:
>
>dei NA'e SISti SELsa'A [SELsa'A is horrible pronunciation. I claim
> artistic license.]
>.iJE ri RANji SAI za'A
>.ilo PREnu CO'a SANga SY .i RA na DJUno RU
>.i CAku PY. ci'Iroi SANga KI'u LE du'U [The strange accent on "le
> du'u" is allowed.]
>
>Again, I like the idea! .ui!

I think ending with {le du'u} is a great idea, but I don't
like the misplaced accents, (and also, since the song
never ends they sing it only once, not an infinite number
of times) so here is my version:

ia DEI selSA'a ZE'e BA
i RANji LO'e VITno UA
i LO la'E di'U nalDJUno CO'a SANga RU
gi'E ba CA'o ZE'e SANga KI'u LE du'U

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com